--- title: "Release Quarantined Host" slug: "release-quarantined-host" tags: ["Reference", "IPS 10.1.10"] updated: 2026-09-23T09:38:30Z published: 2026-09-23T09:38:30Z canonical: "docs.trellix.com/release-quarantined-host" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Release Quarantined Host This URL releases the specified quarantined host. ## Resource URL DELETE /sensor//action/quarantinehost/ ## Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | sensor_id | Sensor Id | Number | Yes | | IPAddress | IPv4/IPv6 address | String | Yes | ## Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | status | Status returned by deletion | Number | ## Example **Request** DELETE [https://%3CNSM_IP%3E/sensor/1001/action/quarantinehost/102.102.102.102](https://%3CNSM_IP%3E/sensor/1001/action/quarantinehost/102.102.102.102) **Response** ``` { "status":1 } ``` ## Error Information Following error codes are returned by this URL: | S.No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 404 | 1106 | Invalid Sensor | | 2 | 500 | 1124 | The Sensor is Inactive | | 3 | 400 | 1406 | Invalid IP format |